
ChiliProject - Bug # 191: Add Next/Previous links to the top of search results

Status: Closed Priority: Normal
Author: Eric Davis Category: User interface
Created: 2011-02-14 Assignee: Eric Davis
Updated: 2011-07-08 Due date:
Remote issue URL:
Affected version:
Description: This has been a personal issue I have had with search results for years now. When searching, the Next and 

Previous links are at the bottom of the page (which is fine). But since the results can take up different 
amounts of vertical space, the links move up and down as you go though them. This means you have to move 
the mouse on every page to find the links.

I propose adding a copy of the Next/Previous links above the search results so you can keep your mouse 
there as you go through the pages.

Associated revisions
2011-07-08 11:59 pm - Eric Davis
[#191] Refactor: extract methods to helper

2011-07-09 12:04 am - Eric Davis
[#191] Refactor HTML style to CSS

2011-07-09 12:09 am - Eric Davis
[#191] Refactor: extract search pagination to partial

2011-07-09 12:11 am - Eric Davis
[#191] Add pagination links above the search results

History
2011-07-08 10:25 pm - Eric Davis
- Target version set to 2.1.0

- Assignee set to Eric Davis

- Status changed from Open to Closed

Fixed and merged in commit:b646a73
